/* Hero screen  */
.page-overview .section-hero {
    background-image:url("/vn/apple-tv/images/overview/hero_large.jpg"); 
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-hero {
        background-image:url("/vn/apple-tv/images/overview/hero_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-hero {
        background-image: url("/vn/apple-tv/images/overview/hero_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-hero {
        background-image:url("/vn/apple-tv/images/overview/hero_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-hero {

        background-image: url("/vn/apple-tv/images/overview/hero_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-hero {
        background-image:url("/vn/apple-tv/images/overview/hero_small_2x.jpg")
    }
}
/* End Hero screen  */



/* Start Apps Logo */
@-webkit-keyframes appGridAnimationBeforeLarge {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }

    50% {
        -webkit-transform: translate3d(-3196px, 0, 0);
        transform: translate3d(-3196px, 0, 0)
    }

    50.001% {
        -webkit-transform: translate3d(3196px, 0, 0);
        transform: translate3d(3196px, 0, 0)
    }

    100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}

@keyframes appGridAnimationBeforeLarge {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }

    50% {
        -webkit-transform: translate3d(-3196px, 0, 0);
        transform: translate3d(-3196px, 0, 0)
    }

    50.001% {
        -webkit-transform: translate3d(3196px, 0, 0);
        transform: translate3d(3196px, 0, 0)
    }

    100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}

@-webkit-keyframes appGridAnimationAfterLarge {
    0% {
        -webkit-transform: translate3d(3196px, 0, 0);
        transform: translate3d(3196px, 0, 0)
    }

    50% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }

    100% {
        -webkit-transform: translate3d(-3196px, 0, 0);
        transform: translate3d(-3196px, 0, 0)
    }
}

@keyframes appGridAnimationAfterLarge {
    0% {
        -webkit-transform: translate3d(3196px, 0, 0);
        transform: translate3d(3196px, 0, 0)
    }

    50% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }

    100% {
        -webkit-transform: translate3d(-3196px, 0, 0);
        transform: translate3d(-3196px, 0, 0)
    }
}

@-webkit-keyframes appGridAnimationBeforeMedium {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }

    50% {
        -webkit-transform: translate3d(-2274px, 0, 0);
        transform: translate3d(-2274px, 0, 0)
    }

    50.001% {
        -webkit-transform: translate3d(2274px, 0, 0);
        transform: translate3d(2274px, 0, 0)
    }

    100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}

@keyframes appGridAnimationBeforeMedium {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }

    50% {
        -webkit-transform: translate3d(-2274px, 0, 0);
        transform: translate3d(-2274px, 0, 0)
    }

    50.001% {
        -webkit-transform: translate3d(2274px, 0, 0);
        transform: translate3d(2274px, 0, 0)
    }

    100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}

@-webkit-keyframes appGridAnimationAfterMedium {
    0% {
        -webkit-transform: translate3d(2274px, 0, 0);
        transform: translate3d(2274px, 0, 0)
    }

    50% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }

    100% {
        -webkit-transform: translate3d(-2274px, 0, 0);
        transform: translate3d(-2274px, 0, 0)
    }
}

@keyframes appGridAnimationAfterMedium {
    0% {
        -webkit-transform: translate3d(2274px, 0, 0);
        transform: translate3d(2274px, 0, 0)
    }

    50% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }

    100% {
        -webkit-transform: translate3d(-2274px, 0, 0);
        transform: translate3d(-2274px, 0, 0)
    }
}

@-webkit-keyframes appGridAnimationBeforeSmall {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }

    50% {
        -webkit-transform: translate3d(-1432px, 0, 0);
        transform: translate3d(-1432px, 0, 0)
    }

    50.001% {
        -webkit-transform: translate3d(1432px, 0, 0);
        transform: translate3d(1432px, 0, 0)
    }

    100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}

@keyframes appGridAnimationBeforeSmall {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }

    50% {
        -webkit-transform: translate3d(-1432px, 0, 0);
        transform: translate3d(-1432px, 0, 0)
    }

    50.001% {
        -webkit-transform: translate3d(1671px, 0, 0);
        transform: translate3d(1671px, 0, 0)
    }

    100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}

@-webkit-keyframes appGridAnimationAfterSmall {
    0% {
        -webkit-transform: translate3d(1432px, 0, 0);
        transform: translate3d(1432px, 0, 0)
    }

    50% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }

    100% {
        -webkit-transform: translate3d(-1432px, 0, 0);
        transform: translate3d(-1432px, 0, 0)
    }
}

@keyframes appGridAnimationAfterSmall {
    0% {
        -webkit-transform: translate3d(1432px, 0, 0);
        transform: translate3d(1432px, 0, 0)
    }

    50% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }

    100% {
        -webkit-transform: translate3d(-1432px, 0, 0);
        transform: translate3d(-1432px, 0, 0)
    }
}
.page-overview .section-entertainment .subsection-apps .section-content .apps-logos {
	height: 576px;
}
.page-overview .section-entertainment .subsection-apps .section-content .apps-logos:before,.page-overview .section-entertainment .subsection-apps .section-content .apps-logos:after
{
    width: 3196px;
    height: 576px;
    background-size: 3196px 576px;
    background-image: url("/vn/apple-tv/images/overview/apps_logos_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-entertainment .subsection-apps .section-content .apps-logos:before,
    .page-overview .section-entertainment .subsection-apps .section-content .apps-logos:after {
        background-image: url("/vn/apple-tv/images/overview/apps_logos_large_2x.png")
    }
}


@media only screen and (max-width: 1068px) {
	.page-overview .section-entertainment .subsection-apps .section-content .apps-logos {
        height: 409px;
    }
    .page-overview .section-entertainment .subsection-apps .section-content .apps-logos:before,
    .page-overview .section-entertainment .subsection-apps .section-content .apps-logos:after {
        width: 2274px;
        height: 409px;
        background-size: 2274px 409px;
        background-repeat: no-repeat;
        background-image: url("/vn/apple-tv/images/overview/apps_logos_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-entertainment .subsection-apps .section-content .apps-logos:before,
    .page-overview .section-entertainment .subsection-apps .section-content .apps-logos:after {
        background-image: url("/vn/apple-tv/images/overview/apps_logos_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
	.page-overview .section-entertainment .subsection-apps .section-content .apps-logos{
		height: 259px;
	}
    .page-overview .section-entertainment .subsection-apps .section-content .apps-logos:before,
    .page-overview .section-entertainment .subsection-apps .section-content .apps-logos:after {
        width: 1432px;
        height: 259px;
        background-size: 1432px 242px;
        background-repeat: no-repeat;
        background-image: url("/vn/apple-tv/images/overview/apps_logos_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-entertainment .subsection-apps .section-content .apps-logos:before,
    .page-overview .section-entertainment .subsection-apps .section-content .apps-logos:after {
        background-image: url("/vn/apple-tv/images/overview/apps_logos_small_2x.png")
    }
}

/* End Apps Logo */

/* entertainment apps */
.page-overview .section-entertainment .subsection-hero {
	background-repeat: no-repeat;
	background-image: url("/vn/apple-tv/images/overview/entertainment_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx), (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi) {
	.page-overview .section-entertainment .subsection-hero {
		background-image: url("/vn/apple-tv/images/overview/entertainment_large_2x.jpg")
	}
}
@media only screen and (max-width:1068px) {
	.page-overview .section-entertainment .subsection-hero {
		background-repeat: no-repeat;
		background-image: url("/vn/apple-tv/images/overview/entertainment_medium.jpg")
	}
}
@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
	.page-overview .section-entertainment .subsection-hero {
		background-image: url("/vn/apple-tv/images/overview/entertainment_medium_2x.jpg")
	}
}
@media only screen and (max-width:735px) {
	.page-overview .section-entertainment .subsection-hero {
		background-repeat: no-repeat;
		background-image: url("/vn/apple-tv/images/overview/entertainment_small.jpg")
	}
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
	.page-overview .section-entertainment .subsection-hero {
		background-image: url("/vn/apple-tv/images/overview/entertainment_small_2x.jpg")
	}
}
@media only screen and (max-width:735px) {
	.page-overview .section-entertainment .subsection-hero {
		background-image: none;
		background: #000
	}
}
@media only screen and (max-width:735px) {
	.page-overview .section-entertainment .subsection-hero .image-section-hero {
		background-repeat: no-repeat;
		background-image: url("/vn/apple-tv/images/overview/entertainment_large.jpg");
		background-size: cover
	}
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
	.page-overview .section-entertainment .subsection-hero .image-section-hero {
		background-image: url("/vn/apple-tv/images/overview/entertainment_large_2x.jpg")
	}
}
@media only screen and (max-width:735px) and (max-width:1068px) {
	.page-overview .section-entertainment .subsection-hero .image-section-hero {
		background-repeat: no-repeat;
		background-image: url("/vn/apple-tv/images/overview/entertainment_medium.jpg")
	}
}
@media only screen and (max-width:735px) and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (max-width:1068px) and (min-resolution:144dpi) {
	.page-overview .section-entertainment .subsection-hero .image-section-hero {
		background-image: url("/vn/apple-tv/images/overview/entertainment_medium_2x.jpg")
	}
}
@media only screen and (max-width:735px) and (max-width:735px) {
	.page-overview .section-entertainment .subsection-hero .image-section-hero {
		background-repeat: no-repeat;
		background-image: url("/vn/apple-tv/images/overview/entertainment_small.jpg")
	}
}
@media only screen and (max-width:735px) and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (max-width:735px) and (min-resolution:144dpi) {
	.page-overview .section-entertainment .subsection-hero .image-section-hero {
		background-image: url("/vn/apple-tv/images/overview/entertainment_small_2x.jpg")
	}
}

/* Siri section */

.page-overview .section-siri .subsection-hero {
    background-repeat: no-repeat;
    background-image: url("/vn/apple-tv/images/overview/siri_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-siri .subsection-hero {
        background-image: url("/vn/apple-tv/images/overview/siri_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-siri .subsection-hero {
        background-repeat: no-repeat;
        background-image: url("/vn/apple-tv/images/overview/siri_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-siri .subsection-hero {
        background-image: url("/vn/apple-tv/images/overview/siri_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-siri .subsection-hero {
        background-repeat: no-repeat;
        background-image: url("/vn/apple-tv/images/overview/siri_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-siri .subsection-hero {
        background-image: url("/vn/apple-tv/images/overview/siri_small_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-siri .subsection-hero {
        background-image: none;
        background: #000
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-siri .subsection-hero .image-section-hero {
        background-repeat: no-repeat;
        background-image: url("/vn/apple-tv/images/overview/siri_large.jpg");
        background-size: cover
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-siri .subsection-hero .image-section-hero {
        background-image: url("/vn/apple-tv/images/overview/siri_large_2x.jpg")
    }
}

@media only screen and (max-width: 735px) and (max-width: 1068px) {
    .page-overview .section-siri .subsection-hero .image-section-hero {
        background-repeat: no-repeat;
        background-image: url("/vn/apple-tv/images/overview/siri_medium.jpg")
    }
}

@media only screen and (max-width: 735px) and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-siri .subsection-hero .image-section-hero {
        background-image: url("/vn/apple-tv/images/overview/siri_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) and (max-width: 735px) {
    .page-overview .section-siri .subsection-hero .image-section-hero {
        background-repeat: no-repeat;
        background-image: url("/vn/apple-tv/images/overview/siri_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-siri .subsection-hero .image-section-hero {
        background-image: url("/vn/apple-tv/images/overview/siri_small_2x.jpg")
    }
}

/* Game section */

.page-overview .section-games .subsection-hero {
    background-image: url("/vn/apple-tv/images/overview/games_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-games .subsection-hero {
        background-image: url("/vn/apple-tv/images/overview/games_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-games .subsection-hero {
        background-image: url("/vn/apple-tv/images/overview/games_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-games .subsection-hero {
        background-image: url("/vn/apple-tv/images/overview/games_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-games .subsection-hero {
        background-image: url("/vn/apple-tv/images/overview/games_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-games .subsection-hero {
        background-image: url("/vn/apple-tv/images/overview/games_small_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-games .subsection-hero {
        background-image: none;
        background: #000
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-games .subsection-hero .image-section-hero {
        background-image: url("/vn/apple-tv/images/overview/games_large.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-games .subsection-hero .image-section-hero {
        background-image: url("/vn/apple-tv/images/overview/games_large_2x.jpg")
    }
}

@media only screen and (max-width: 735px) and (max-width: 1068px) {
    .page-overview .section-games .subsection-hero .image-section-hero {
        background-image: url("/vn/apple-tv/images/overview/games_medium.jpg")
    }
}

@media only screen and (max-width: 735px) and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-games .subsection-hero .image-section-hero {
        background-image: url("/vn/apple-tv/images/overview/games_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) and (max-width: 735px) {
    .page-overview .section-games .subsection-hero .image-section-hero {
        background-image: url("/vn/apple-tv/images/overview/games_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-games .subsection-hero .image-section-hero {
        background-image: url("/vn/apple-tv/images/overview/games_small_2x.jpg")
    }
}

/* star trek beyond page */
.page-overview .section-router .fog-head.image-remote-app {
	background-image: url("/vn/apple-tv/images/overview/remote_app_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx), (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi) {
	.page-overview .section-router .fog-head.image-remote-app {
		background-image: url("/vn/apple-tv/images/overview/remote_app_large_2x.jpg")
	}
}
@media only screen and (max-width:1068px) {
	.page-overview .section-router .fog-head.image-remote-app {
		background-image: url("/vn/apple-tv/images/overview/remote_app_medium.jpg")
	}
}
@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
	.page-overview .section-router .fog-head.image-remote-app {
		background-image: url("/vn/apple-tv/images/overview/remote_app_medium_2x.jpg")
	}
}
@media only screen and (max-width:735px) {
	.page-overview .section-router .fog-head.image-remote-app {
		background-image: url("/vn/apple-tv/images/overview/remote_app_small.jpg")
	}
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
	.page-overview .section-router .fog-head.image-remote-app {
		background-image: url("/vn/apple-tv/images/overview/remote_app_small_2x.jpg")
	}
}

/* health and fitness */
.page-overview .section-games .subsection-games-gallery .games-gallery-tv-apps-view-3 {
	background-image: url("/vn/apple-tv/images/overview/apps_gallery_3_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx), (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi) {
	.page-overview .section-games .subsection-games-gallery .games-gallery-tv-apps-view-3 {
		background-image: url("/vn/apple-tv/images/overview/apps_gallery_3_large_2x.jpg")
	}
}
@media only screen and (max-width:1068px) {
	.page-overview .section-games .subsection-games-gallery .games-gallery-tv-apps-view-3 {
		background-image: url("/vn/apple-tv/images/overview/apps_gallery_3_medium.jpg")
	}
}
@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
	.page-overview .section-games .subsection-games-gallery .games-gallery-tv-apps-view-3 {
		background-image: url("/vn/apple-tv/images/overview/apps_gallery_3_medium_2x.jpg")
	}
}
@media only screen and (max-width:735px) {
	.page-overview .section-games .subsection-games-gallery .games-gallery-tv-apps-view-3 {
		background-image: url("/vn/apple-tv/images/overview/apps_gallery_3_small.jpg")
	}
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
	.page-overview .section-games .subsection-games-gallery .games-gallery-tv-apps-view-3 {
		background-image: url("/vn/apple-tv/images/overview/apps_gallery_3_small_2x.jpg")
	}
}

/* apps lifestyle img */
.page-overview .section-games .subsection-games-gallery .games-gallery-tv-apps-view-4 {
	background-image: url("/vn/apple-tv/images/overview/apps_gallery_4_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx), (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi) {
	.page-overview .section-games .subsection-games-gallery .games-gallery-tv-apps-view-4 {
		background-image: url("/vn/apple-tv/images/overview/apps_gallery_4_large_2x.jpg")
	}
}
@media only screen and (max-width:1068px) {
	.page-overview .section-games .subsection-games-gallery .games-gallery-tv-apps-view-4 {
		background-image: url("/vn/apple-tv/images/overview/apps_gallery_4_medium.jpg")
	}
}
@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
	.page-overview .section-games .subsection-games-gallery .games-gallery-tv-apps-view-4 {
		background-image: url("/vn/apple-tv/images/overview/apps_gallery_4_medium_2x.jpg")
	}
}
@media only screen and (max-width:735px) {
	.page-overview .section-games .subsection-games-gallery .games-gallery-tv-apps-view-4 {
		background-image: url("/vn/apple-tv/images/overview/apps_gallery_4_small.jpg")
	}
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
	.page-overview .section-games .subsection-games-gallery .games-gallery-tv-apps-view-4 {
		background-image: url("/vn/apple-tv/images/overview/apps_gallery_4_small_2x.jpg")
	}
}

/* image airplay */
.page-overview .section-router .image-overview-airplay {
	width: 516px;
	height: 348px;
	background-size: 516px 348px;
	background-repeat: no-repeat;
	background-image: url("/vn/apple-tv/images/overview/airplay_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx), (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi) {
	.page-overview .section-router .image-overview-airplay {
		background-image: url("/vn/apple-tv/images/overview/airplay_large_2x.jpg")
	}
}
@media only screen and (max-width:1068px) {
	.page-overview .section-router .image-overview-airplay {
		width: 602px;
		height: 339px;
		background-size: 602px 339px;
		background-repeat: no-repeat;
		background-image: url("/vn/apple-tv/images/overview/airplay_medium.jpg")
	}
}
@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
	.page-overview .section-router .image-overview-airplay {
		background-image: url("/vn/apple-tv/images/overview/airplay_medium_2x.jpg")
	}
}
@media only screen and (max-width:735px) {
	.page-overview .section-router .image-overview-airplay {
		width: 414px;
		height: 221px;
		background-size: 414px 221px;
		background-repeat: no-repeat;
		background-image: url("/vn/apple-tv/images/overview/airplay_small.jpg")
	}
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
	.page-overview .section-router .image-overview-airplay {
		background-image: url("/vn/apple-tv/images/overview/airplay_small_2x.jpg")
	}
}

.page-overview .section-router .image-airplay-icon {
    margin-left: auto;
    margin-right: auto;
}

/* img gallery */
.page-overview .section-tv-app .subsection-gallery .ease-gallery-tv-apps-view-1 {
	width: 891px;
	height: 536px;
	background-size: 891px 536px;
	background-repeat: no-repeat;
	background-image: url("/vn/apple-tv/images/overview/tv_gallery_1_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx), (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi) {
	.page-overview .section-tv-app .subsection-gallery .ease-gallery-tv-apps-view-1 {
		background-image: url("/vn/apple-tv/images/overview/tv_gallery_1_large_2x.jpg")
	}
}
@media only screen and (max-width:1068px) {
	.page-overview .section-tv-app .subsection-gallery .ease-gallery-tv-apps-view-1 {
		width: 633px;
		height: 381px;
		background-size: 633px 381px;
		background-repeat: no-repeat;
		background-image: url("/vn/apple-tv/images/overview/tv_gallery_1_medium.jpg")
	}
}
@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
	.page-overview .section-tv-app .subsection-gallery .ease-gallery-tv-apps-view-1 {
		background-image: url("/vn/apple-tv/images/overview/tv_gallery_1_medium_2x.jpg")
	}
}
@media only screen and (max-width:735px) {
	.page-overview .section-tv-app .subsection-gallery .ease-gallery-tv-apps-view-1 {
		width: 328px;
		height: 197px;
		background-size: 328px 197px;
		background-repeat: no-repeat;
		background-image: url("/vn/apple-tv/images/overview/tv_gallery_1_small.jpg")
	}
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
	.page-overview .section-tv-app .subsection-gallery .ease-gallery-tv-apps-view-1 {
		background-image: url("/vn/apple-tv/images/overview/tv_gallery_1_small_2x.jpg")
	}
}
.page-overview .section-tv-app .subsection-gallery .ease-gallery-tv-apps-view-2 {
	width: 891px;
	height: 536px;
	background-size: 891px 536px;
	background-repeat: no-repeat;
	background-image: url("/vn/apple-tv/images/overview/tv_gallery_2_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx), (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi) {
	.page-overview .section-tv-app .subsection-gallery .ease-gallery-tv-apps-view-2 {
		background-image: url("/vn/apple-tv/images/overview/tv_gallery_2_large_2x.jpg")
	}
}
@media only screen and (max-width:1068px) {
	.page-overview .section-tv-app .subsection-gallery .ease-gallery-tv-apps-view-2 {
		width: 633px;
		height: 381px;
		background-size: 633px 381px;
		background-repeat: no-repeat;
		background-image: url("/vn/apple-tv/images/overview/tv_gallery_2_medium.jpg")
	}
}
@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
	.page-overview .section-tv-app .subsection-gallery .ease-gallery-tv-apps-view-2 {
		background-image: url("/vn/apple-tv/images/overview/tv_gallery_2_medium_2x.jpg")
	}
}
@media only screen and (max-width:735px) {
	.page-overview .section-tv-app .subsection-gallery .ease-gallery-tv-apps-view-2 {
		width: 328px;
		height: 197px;
		background-size: 328px 197px;
		background-repeat: no-repeat;
		background-image: url("/vn/apple-tv/images/overview/tv_gallery_2_small.jpg")
	}
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
	.page-overview .section-tv-app .subsection-gallery .ease-gallery-tv-apps-view-2 {
		background-image: url("/vn/apple-tv/images/overview/tv_gallery_2_small_2x.jpg")
	}
}
.page-overview .section-tv-app .subsection-gallery .ease-gallery-tv-apps-view-3 {
	width: 891px;
	height: 536px;
	background-size: 891px 536px;
	background-repeat: no-repeat;
	background-image: url("/vn/apple-tv/images/overview/tv_gallery_3_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx), (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi) {
	.page-overview .section-tv-app .subsection-gallery .ease-gallery-tv-apps-view-3 {
		background-image: url("/vn/apple-tv/images/overview/tv_gallery_3_large_2x.jpg")
	}
}
@media only screen and (max-width:1068px) {
	.page-overview .section-tv-app .subsection-gallery .ease-gallery-tv-apps-view-3 {
		width: 633px;
		height: 381px;
		background-size: 633px 381px;
		background-repeat: no-repeat;
		background-image: url("/vn/apple-tv/images/overview/tv_gallery_3_medium.jpg")
	}
}
@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
	.page-overview .section-tv-app .subsection-gallery .ease-gallery-tv-apps-view-3 {
		background-image: url("/vn/apple-tv/images/overview/tv_gallery_3_medium_2x.jpg")
	}
}
@media only screen and (max-width:735px) {
	.page-overview .section-tv-app .subsection-gallery .ease-gallery-tv-apps-view-3 {
		width: 328px;
		height: 197px;
		background-size: 328px 197px;
		background-repeat: no-repeat;
		background-image: url("/vn/apple-tv/images/overview/tv_gallery_3_small.jpg")
	}
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
	.page-overview .section-tv-app .subsection-gallery .ease-gallery-tv-apps-view-3 {
		background-image: url("/vn/apple-tv/images/overview/tv_gallery_3_small_2x.jpg")
	}
}
.page-overview .section-tv-app .subsection-gallery .ease-gallery-tv-apps-view-4 {
	width: 891px;
	height: 536px;
	background-size: 891px 536px;
	background-repeat: no-repeat;
	background-image: url("/vn/apple-tv/images/overview/tv_gallery_4_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx), (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi) {
	.page-overview .section-tv-app .subsection-gallery .ease-gallery-tv-apps-view-4 {
		background-image: url("/vn/apple-tv/images/overview/tv_gallery_4_large_2x.jpg")
	}
}
@media only screen and (max-width:1068px) {
	.page-overview .section-tv-app .subsection-gallery .ease-gallery-tv-apps-view-4 {
		width: 633px;
		height: 381px;
		background-size: 633px 381px;
		background-repeat: no-repeat;
		background-image: url("/vn/apple-tv/images/overview/tv_gallery_4_medium.jpg")
	}
}
@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
	.page-overview .section-tv-app .subsection-gallery .ease-gallery-tv-apps-view-4 {
		background-image: url("/vn/apple-tv/images/overview/tv_gallery_4_medium_2x.jpg")
	}
}
@media only screen and (max-width:735px) {
	.page-overview .section-tv-app .subsection-gallery .ease-gallery-tv-apps-view-4 {
		width: 328px;
		height: 197px;
		background-size: 328px 197px;
		background-repeat: no-repeat;
		background-image: url("/vn/apple-tv/images/overview/tv_gallery_4_small.jpg")
	}
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
	.page-overview .section-tv-app .subsection-gallery .ease-gallery-tv-apps-view-4 {
		background-image: url("/vn/apple-tv/images/overview/tv_gallery_4_small_2x.jpg")
	}
}

.page-overview .section-tv-app .subsection-gallery .ease-gallery-tv-apps-view-5 {
	width: 891px;
	height: 536px;
	background-size: 891px 536px;
	background-repeat: no-repeat;
	background-image: url("/vn/apple-tv/images/overview/tv_gallery_5_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx), (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi) {
	.page-overview .section-tv-app .subsection-gallery .ease-gallery-tv-apps-view-5 {
		background-image: url("/vn/apple-tv/images/overview/tv_gallery_5_large_2x.jpg")
	}
}
@media only screen and (max-width:1068px) {
	.page-overview .section-tv-app .subsection-gallery .ease-gallery-tv-apps-view-5 {
		width: 633px;
		height: 381px;
		background-size: 633px 381px;
		background-repeat: no-repeat;
		background-image: url("/vn/apple-tv/images/overview/tv_gallery_4_medium.jpg")
	}
}
@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
	.page-overview .section-tv-app .subsection-gallery .ease-gallery-tv-apps-view-5 {
		background-image: url("/vn/apple-tv/images/overview/tv_gallery_5_medium_2x.jpg")
	}
}
@media only screen and (max-width:735px) {
	.page-overview .section-tv-app .subsection-gallery .ease-gallery-tv-apps-view-5 {
		width: 328px;
		height: 197px;
		background-size: 328px 197px;
		background-repeat: no-repeat;
		background-image: url("/vn/apple-tv/images/overview/tv_gallery_5_small.jpg")
	}
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
	.page-overview .section-tv-app .subsection-gallery .ease-gallery-tv-apps-view-5 {
		background-image: url("/vn/apple-tv/images/overview/tv_gallery_5_small_2x.jpg")
	}
}

/* tvos img */
.page-overview .section-router .fog-head.image-tvos {
	background-image: url("/vn/apple-tv/images/overview/developers_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx), (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi) {
	.page-overview .section-router .fog-head.image-tvos {
		background-image: url("/vn/apple-tv/images/overview/developers_large_2x.jpg")
	}
}
@media only screen and (max-width:1068px) {
	.page-overview .section-router .fog-head.image-tvos {
		background-image: url("/vn/apple-tv/images/overview/developers_medium.jpg")
	}
}
@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
	.page-overview .section-router .fog-head.image-tvos {
		background-image: url("/vn/apple-tv/images/overview/developers_medium_2x.jpg")
	}
}
@media only screen and (max-width:735px) {
	.page-overview .section-router .fog-head.image-tvos {
		background-image: url("/vn/apple-tv/images/overview/developers_small.jpg")
	}
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
	.page-overview .section-router .fog-head.image-tvos {
		background-image: url("/vn/apple-tv/images/overview/developers_small_2x.jpg")
	}
}

/* tv os fix */
.page-overview .section-router .tvos-card{
	width: 1068px; 
}

@media only screen and (max-width:1068px) {
	.page-overview .section-router .tvos-card{
		width: 602px; 
	}	
}

@media only screen and (max-width:735px) {
	.page-overview .section-router .tvos-card{
		width: 100%; 
	}	
}